.why{

    background:#fff;

}

.why-grid{

    margin-top:70px;

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}

.why-card{

    background:#fff;

    border-radius:24px;

    padding:35px;

    box-shadow:0 20px 50px rgba(0,0,0,.06);

    transition:.35s;

    border:1px solid #EEF2FF;

}

.why-card:hover{

    transform:translateY(-10px);

    box-shadow:0 25px 60px rgba(232, 235, 37, 0.15);

}

.why-icon{

    width:70px;

    height:70px;

    border-radius:18px;

    background:linear-gradient(135deg,#2563EB,#60A5FA);

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:32px;

    margin-bottom:25px;

}

.why-card h3{

    margin-bottom:15px;

    font-size:24px;

}

.why-card p{

    color:#6B7280;

    line-height:1.8;

}
.why-icon i{

    color:#fff;}